@charset "UTF-8";
/* CSS Document */

/* cart_button*/
/* ============================================ */

#cart_coupon .cpn{
  position: relative;
  color: #3e312c;
  background: #fff;
  line-height: 1.4;
  padding: 12px 12px 12px 60px;
  border: 2px #3e312c solid;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
  margin-bottom: 10px;
  border-radius: 5px;
}

#cart_coupon .cpn .awardribbon_content {
display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  overflow: hidden;
  }
  
#cart_coupon .cpn .awardribbon {
  display: inline-block;
  position: absolute;
  padding: 6px 0;
  left: -30px;
  top: 50px;
  width: 200px;
  background: #daa520;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 0 0 2px #daa520;
}

#cart_coupon .cart_coupon_text{
	font-weight: 900;
	font-size: 18px;
	margin-bottom: 5px;
}
#cart_coupon .cart_coupon_date{
	font-size: 14px;
	color: #5D5D5D;
	margin-bottom: 8px;
}

#cart_coupon .cpn:before {
  font-family: "Font Awesome 5 Free";
  content: "\f3ff";
  font-weight: 900;
  position: absolute;
  left : 16px;
  top: 50%;
  transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
  font-size: 1.6em;
}

#cart_coupon .cpn p{
	font-size: 14px;
}

#cart_coupon .cpn_price {
	font-weight: 900;
	color: #b23b3b;
	font-size: 17px;
}
#cart_coupon .cpncord {
	font-weight: 900;
	font-size: 17px;
}

#cart_coupon .cpn .cpn_limited{
	background: #3e312c;
	width: 100%;
	text-align: center;
	color: #fff;
	margin-top: 6px;
  	display: inline-block;
  	position: relative;
  	height: 30px;/*リボンの高さ*/
  	line-height: 10px;/*リボンの高さ*/
    box-sizing: border-box;
}

#cart_coupon .cpn .cpn_limited:before, #cart_coupon .cpn .cpn_limited:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

#cart_coupon .cpn .cpn_limited:before {
  top: 0;
  left: 0;
  border-width: 15px 0px 15px 8px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

#cart_coupon .cpn .cpn_limited:after {
  top: 0;
  right: 0;
  border-width: 15px 8px 15px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}

